@
@ Sample Dragon description
@


HEADER
SEPIGNORE '\t'
SEPIGNORE ' '
END

TOKENSET
'a'	:	a
'b'	:	b
'c'	:       c
'd'	:	d
'e'	:	e
'-'	:	minus
'+'	:	plus
END


PRODUCTIONSET
S		:	NullConcat  ; A1
NullConcat	:	C1 A C1 C2 E
A		:	a
E		:	e
C1		:	b
C1		:
C2		:	c
C2		:
END
